<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";

$text = file("../local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$privat=trim($udata[10]);}


echo '<img src="../images/img/partners.gif" alt=""> <b>Статистика трафика</b><br><br>';

echo'Общий трафик: <b>'.$_SESSION['traffic2'].'</b> kb<br>';
echo'Трафик с учетом сжатия: <b>'.$_SESSION['traffic'].'</b> kb<br>';
$traffic3=$_SESSION['traffic2']-$_SESSION['traffic'];
echo'Сэкономленно за сеанс: <b>'.$traffic3.'</b> kb<br><br>';


$time=time();
$timeon=maketime(round($time-$_SESSION['currs']));

echo 'Переходов по сайту: <b>'.($_SESSION['counton']+1).'</b><br>';
echo 'Время проведенное на сайте: <b>'.$timeon.'</b><br><br>';

echo'Внимание! В подсчет трафика не входит трафик за загруженные картинки и прочее<br>';
echo'Если в браузере есть свой алгоритм сжатия, вы пользуетесь прокси или работаете с программами сжимающими трафик результаты могут несовпадать с реальными данными<br>';
echo'<br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
?>


